LPMuds.net

Lib Discussion => Dead Souls Support => Topic started by: saquivor on October 06, 2006, 10:38:00 pm

Title: Ubuntu 6.06
Post by: saquivor on October 06, 2006, 10:38:00 pm
If anyone has problems installing DS2 on Ubuntu 6.06 the following has helped me get it to install without stop errors.



export CC=gcc-3.4

then run ./configure and make as normal.



Saquivor
Title: Ubuntu 6.06
Post by: shadyman on October 18, 2006, 07:38:46 pm
And don't forget to



code:
sudo apt-get install build-essential




first

 :O)